# Build info properties for JDK tests
build.workspace.root= /home/jenkins/workspace/Build_JDK11_ppc64le_linux_aot_Personal
build.output.root= /home/jenkins/workspace/Build_JDK11_ppc64le_linux_aot_Personal/build/linux-ppc64le-normal-server-release
